Subject: Re: BCM43224 hanging [3.2.0-rc4-00248-gb835c0f]

From: Nico Schottelius <[email-masked]>
Date: Fri, 9 Dec 2011 19:00:05 +0100

Hey Arend,

Arend van Spriel [Thu, Dec 08, 2011 at 06:34:03PM +0100]:
> On 12/07/2011 08:08 PM, Nico Schottelius wrote:
> Could you try and see what happens when you kill wpa_supplicant.

I can't kill it, it's in D state :-/

I was just browsing through
drivers/net/wireless/brcm80211/brcmsmac/main.c and it seems that
your patch from my last problem has already been applied.

What may be different this time that the network being used
is *not* on 5Ghz, but 2.4 Ghz (I'm not in the same environment anymore).

Nico

-- 
PGP key: 7ED9 F7D3 6B10 81D7 0EC5  5C09 D7DC C8E4 3187 7DF0